/*
	Project Name: Quality Clean
	Date: 10 March, 2010
*/
*{margin:0px; padding:0px;}
body{
	margin:0px; padding:0px;
	font-size:75%;
	line-height:100%;
	/*background:#fff;*/
	font-size:12px;
	line-height:100%;
	z-index:000;
	background:#40445d;
	padding-bottom:20px;
}


/**** Global Elements *****/
.left{float:left;}
.right{float:right;}
.clr{clear:both; }
.center{text-align:center;}
.hidden{display:none;}
.pink{color:#FF00FF;}
.blue{color:#0000CC;}
.red{color:#990000;}
h1,h2,h3,h4,h5,h6,h7,h8{
	
	font-family:"Trebuchet MS";
	font-weight:bold;
	line-height:100%;
}
h1{ font-size:20px;}
h2{ font-size:22px}
_h2{ font-size:15px;}
h3{	font-size:13px;
	padding:0; margin:0;}
h4{ font-size:13px; }
h5{ font-size:11px;}

small{font-size:90%;}
p{line-height:15px; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
strong{font-weight:bold;}

p,ul, li, ol,span{color:#000000; line-height:120%; font-family:Arial, Helvetica, sans-serif;}
/**************************************************/
h4{
	color:#0f5289;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:normal;
}
#container
{
	position:relative; width:918px; height:auto; margin:0 auto; padding:0; 
	padding-left:8px; padding-right:8px; 
	background:url(../siteimages/background/container.jpg) left top repeat-y;
	margin-top:20px; 
	z-index:001;
}

#container p.top-title
{
	position:absolute; width:915px; height:auto; top:-15px; left:0; color:#fff; font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; line-height:15px;
	text-align:center; padding-left:10px;
}

#container #header
{
	position:relative;
	width:918px;
	height:122px;
	margin:0 auto;
	padding:0;
	z-index:002; 
	background:url(../siteimages/background/bg-header.jpg) left top repeat-x;
	/*padding-top:16px;*/
	line-height:0;
}

	#header div.t-c
	{
		position:absolute; width:934px; height:16px; left:-8px; top:0; z-index:003;
		background:url(../siteimages/background/header-t-c.jpg) no-repeat;
	}
	#header .left-box{
		position:relative;
		height:106px;
		background:url(../siteimages/background/bg-leftbox.jpg) left top no-repeat;
		width:316px;
		margin:0;
		margin-top:16px;
		padding:0;
		float:left;
		display:inline;
	}
	#header .left-box .logo
	{
		position:relative;
		margin:25px 0 0 55px;
		float:left; 
		display:inline;
		padding:0;
	}
		.logo img{border:none; float:left; display:inline; }
		/*#header img.guarantee
		{
			position:relative; float:left; display:inline; margin-left:10px;
		}*/
		
		#header .right-box
		{
			position:relative; width:200px; height:auto; float:right; display:inline;
			margin-right:10px;
			padding-top:25px; 
		}
		
			.right-box div.top-nav
			{
				position:relative; width:350px;  font-size:12px; line-height:18px; margin-bottom:25px;
			}
			.right-box div.top-nav p{position:relative; width:350px; text-align:right;}
			.right-box div.top-nav p a{position:relative; margin-left:10px; margin-right:10px; text-decoration:none; color:#1259BA; font-weight:bold; }
			.right-box div.top-nav p a:hover{text-decoration:underline;}
			/*.right-box p.call{position:relative; text-align:right; margin-right:10px; margin-top:33px;}*/
			.right-box p.call{
				position:relative;
				text-align:right;
				margin-right:10px;
				color:#ffd200;
				font-size:20px;
				font-weight:bold;
				margin-top:10px;
			}
			.right-box h1{
				position:relative;
				text-align:right;
				color:#FFFFFF;
				font-size:18px;
				font-weight:bold;
				margin-right:10px;
				
			}
			#header .right-box .callus-phone{
				position:absolute;
				width:23px;
				height:17px;
				background:url(../siteimages/images/call-phone.jpg) left top no-repeat;
				top:67px;
				right:143px;
			}	
			#header .center-box{
				position:relative; width:300px; height:auto; float:left; display:inline;
				margin-left:40px;
				padding-top:25px; 
			}
			.center-box img{
				border:none; 
				float:left; 
				display:inline; 
			}
			
	#navigation
	{
		position:relative; width:918px; margin:0 auto; height:33px; padding-top:9px;
		background:#dcefff url(../siteimages/background/navigation.jpg) left top repeat-x;
		z-index:002; padding-bottom:4px;
	}
	
		#navigation ul#menu
		{
			position:relative; width:880px; height:33px; margin:0 auto; padding:0;
			list-style:none; z-index:003;
		}
			#navigation ul#menu li
			{
				position:relative; width:auto; height:33px;line-height:28px; display:inline; 
				z-index:004; margin-left:1px;margin-right:1px;
			}
			
			#navigation ul#menu li a{position:relative; width:auto; height:33px; padding-left:12px; padding-right:12px; float:left; display:inline; z-index:005; text-decoration:none; font-size:12px; color:#fff;}
			#navigation ul#menu li a:hover,#navigation ul#menu li a.active{ 
			background:url(../siteimages/background/menu.jpg) left top repeat-x; line-height:28px; color:#083b6a;}
			#navigation ul#menu li a span.l-c
			{
				position:absolute; width:10px; height:33px; left:0; top:0; z-index:006;
			}
			
			#navigation ul#menu li a span.r-c
			{
				position:absolute; width:10px; height:33px; right:0; top:0; z-index:006;
			}
			
			#navigation ul#menu li a:hover span.l-c,#navigation ul#menu li a.active span.l-c
			{
				background:url(../siteimages/background/menu-l-c.jpg) left top no-repeat;
			}
			
			#navigation ul#menu li a:hover span.r-c,#navigation ul#menu li a.active span.r-c
			{
				background:url(../siteimages/background/menu-r-c.jpg) left top no-repeat;
			}
		#banner
		{
			position:relative; width:918px; height:auto; margin:0 auto; padding:0;
			background:#000; z-index:002;
		}
		
			#banner img{position:relative; z-index:003; display:inline;}
		#banner .blumberMan{
			position:absolute; width:100px; height:255px; top:7px; left:40px; z-index:006; 
			background:url(../siteimages/images/plumber.jpg) left top no-repeat;
		}
		#banner #newsletter
		{
			position:absolute; width:203px; height:150px; top:12px; right:30px;
			z-index:007; 
		}
		#banner #newsletter h2
		{
			position:absolute; width:191px; height:20px; line-height:20px;  border:1px solid #939FA9;
			background:url(../siteimages/background/newsletter-heading.jpg) left top repeat-x;
			padding:5px; font-size:14px; color:#fff; left:-1px; top:0;
		}
		
		/*#banner #newsletter .opac-form
		{
			position:absolute; width:184px; height:130px; top:31px;left:-1px; z-index:008;
			background:url(../siteimages/background/opac-form.png) left top no-repeat;
			padding-left:10px; padding-right:10px; padding-top:3px;

		}
			.opac-form p{position:relative; width:184px; font-size:11px; color:#fff; line-height:13px; margin-bottom:5px;}
			.opac-form form.news-form
			{
				position:relative; width:184px; height:auto; margin:0; padding:0;
			}
			
			form.news-form input.input
			{
				position:relative; width:178px; height:12px; padding:2px; font-size:11px; color:#999; border:1px solid #555;
				margin-bottom:3px;
			}
			form.news-form input.submit{position:relative; float:right; display:inline;}*/
			
		#banner #newNewsletter{
			position:absolute;
			top:15px;
			right:20px;
			width:254px;
			height:210px;
			background:url(../siteimages/background/bg-newsletter.jpg) left top repeat-y;
			z-index:007;
			
			padding-top:10px;
			padding-bottom:10px;
			padding-left:15px;
			padding-right:10px;
		}
		#newNewsletter .newNewsletter-t{
			position:absolute;
			width:279px;
			height:9px;
			top:0;
			left:0;
			background:url(../siteimages/background/bg-newsletter-t.jpg) left top no-repeat;
		}
		#newNewsletter .newNewsletter-b{
			position:absolute;
			width:279px;
			height:9px;
			bottom:0;
			left:0;
			background:url(../siteimages/background/bg-newsletter-b.jpg) left top no-repeat;
		}
		#banner #newNewsletter h1{
			position:relative;
			color:#FFFFFF;
			font-size:18px;
			margin-top:15px;
			
		}
			#banner #newNewsletter .opac-form
			{
				position:relative; width:200px; height:auto; z-index:008;
				padding-left:10px; padding-right:10px; padding-top:10px;
				margin-bottom:10px;
	
			}
				.opac-form p{
					position:relative; 
					width:200px; 
					font-size:12px; 
					color:#fff; 
					line-height:13px; 
					margin-bottom:5px;
					font-weight:bold;
				}
				.opac-form p span{
					position:relative; 
					color:#ffd200; font-size:18px;
				}
				.opac-form form.news-form
				{
					position:relative; width:184px; height:auto; margin:0; padding:0;
				}
				
				/*form.news-form input.news-input
				{
					position:relative; width:178px; height:16px; padding:2px; font-size:11px; color:#999; border:1px solid #555;
					margin-bottom:5px;
				}*/
				form.news-form input.input
				{
					position:relative; width:178px; height:12px; padding:2px; font-size:11px; color:#242424; border:1px solid #555;
					margin-bottom:8px;
				}
				form.news-form input.submit{position:relative; float:left; display:inline; margin-bottom:10px;}
				#banner #newNewsletter .opac-form img{
					margin-bottom:10px;
					float:left;
					display:inline;
					border:0;
				}
				#banner #newNewsletter .opac-form img a{
					border:0;
				}
	#outer-links
	{
		position:relative; width:918px; height:77px; margin:0 auto; padding:0;
		background:url(../siteimages/background/outer-links.jpg) left top repeat-x;
		padding-top:3px;
	}
	
	#outer-links .left-links
	{
		position:relative; width:430px; height:auto; float:left; display:inline;
		margin-left:20px;
	}
		.left-links img{position:relative; margin-left:10px; margin-right:10px; border:none;}
		
	#outer-links .right-links
	{
		position:relative; width:430px; height:auto; float:right; display:inline;
		margin-right:20px; text-align:right; margin-top:10px;
	}
	
	.right-links img{position:relative; margin-left:10px; margin-right:10px; border:none;}
	
	#content
	{
		position:relative; width:878px; height:auto; margin:0 auto; padding:20px;
		/*background:#fff url(../siteimages/background/content.jpg) left top repeat-x;*/
		background:#6f9c41;
		padding-top:0;
	}
	
	#content .breadcrumb{
		position:relative; 
		width:878px; 
		height:20px; 
		margin:0 auto; 
		color:#FFFFFF;
		font-size:12px;
		line-height:17px;
	}
	
	#content #text
	{
		position:relative; width:605px; height:auto;
		border:1px solid #CCCCCC; float:left; display:inline;
		background:#FFFFFF; padding:20px; z-index:005;
	}
		#text h1
		{
			position:relative; width:605px; height:auto; line-height:20px;
			font-size:18px; color:#649533; margin-bottom:15px;
		}
		
		#text h2
		{
			position:relative; width:605px; height:auto; line-height:18px;
			font-size:15px; color:#649533; margin-bottom:15px;
		}
		
		#text div.image
		{
			position:relative; width:auto; height:auto; float:left; display:inline; border:3px solid #08469A; margin-right:10px; 
		}
		#text a{color:#729C38; text-decoration:underline;}
		#text a:hover{text-decoration:none;}
		#text p{position:relative; width:auto; height:auto; line-height:16px; margin-bottom:15px;}
		#text p strong{color:#649533;}
		#text p img{position:relative; border:3px solid #407db3; margin:5px; float:left; display:inline; margin-right:10px;}
		#text h1 img,
		#text h4 img{
			position:relative; 
			border:3px solid #407db3; 
			margin:5px; 
			float:left; 
			display:inline; 
			margin-right:10px;
		}
		#text ul
		{
			position:relative; 
			width:auto; 
			height:auto; 
			margin:15px auto; 
			margin-bottom:15px; 
			padding:0; 
			float:none; 
			display:inline-block; 
			list-style:none;
		} 
		
		#text ul li
		{
			position:relative; 
			width:auto; 
			height:auto; 
			line-height:12px; 
			margin-bottom:5px;
			background:url(../siteimages/background/list-items.jpg) left 4px no-repeat; 
			padding-left:14px; 
			color:#649533; 
			margin-left:5px;
		}
		
		#feature ul
		{
			position:relative; width:auto; height:auto; margin:15px auto; margin-bottom:15px; padding:0; float:none; display:inline-block; list-style:none;
		} 
		
		#feature ul li
		{
			position:relative; width:auto; height:auto; line-height:12px; margin-bottom:5px;
			background:url(../siteimages/background/list-items-feature.jpg) left 4px no-repeat; padding-left:14px; color:#FFFFFF; margin-left:5px;
		}
		
		#text form.contact-form
		{
			position:relative; width:585px; height:auto; padding:10px; margin-bottom:15px;
			font-family:Verdana, Arial, Helvetica, sans-serif;
		}
		
		#text form.contact-form label.text
		{
			position:relative; width:150px; text-align:right; float:left; display:inline; height:auto; line-height:18px; margin-bottom:10px; margin-right:10px;
		}
		
		#text form.contact-form img.captcha
		{
			position:relative; width:auto; height:auto; margin-left:160px; border:1px solid #062249; margin-bottom:10px;
		}
		
		#text form.contact-form textarea
		{
			position:relative; width:350px; height:150px; margin-bottom:15px;
		}
		
		#text form.contact-form input.submit
		{
			position:relative; margin:20px; margin-left:160px;
		}
		#text p.red{position:relative; color:#990000;}
		
		#text form.contact-form h3
		{
			position:relative; width:585px; height:auto; line-height:18px; color:#6FA130; margin-bottom:15px; font-size:16px; margin-top:10px;
		}
		
		#text form.contact-form p.radio-buttons
		{
			position:relative; width:380px; padding-left:150px; float:left; display:inline; margin:10px; margin-bottom:5px; margin-top:5px; line-height:15px;
		}
		
		#text div.pages, #text div.cities
		{
			position:relative; width:290px; height:auto; display:inline; 
		}
			#text div.pages{float:left;}
			#text div.cities{float:right;}
		#content #text div.pages h2, #content #text div.cities h2
		{
			position:relative; width:290px; height:auto; margin-bottom:0px;
		}
		#text .section-head
		{
			position:relative; width:50px; height:25px;
			background:url(../siteimages/background/section-head.jpg) left top repeat-x;
			display:inline-block; font-size:15px; color:#fff; font-family:Arial, Helvetica, sans-serif; z-index:006;
			line-height:25px; padding-left:20px; padding-right:37px;
		}
		
			.section-head .l-c
			{
				position:absolute; width:6px; height:25px; left:0; top:0; z-index:007;
				background:url(../siteimages/background/section-head-l-c.jpg) no-repeat;
			}
			
			.section-head .r-c
			{
				position:absolute; width:22px; height:25px; right:-1px; top:0; z-index:007;
				background:url(../siteimages/background/section-head-r-c.jpg) no-repeat;
			}
		
		#text .services,#text .news
		{
			position:relative; width:602px; height:auto; margin:0 auto; padding:0;
			z-index:006; border:1px solid #ccc; border-bottom:none;
		}
		
		.services .service-item, .news .news-item
		{
			position:relative; width:602px; height:auto; border-bottom:1px solid #ccc;
		}
		
			.service-item .image
			{
				position:relative; width:86px; height:auto; border:1px solid #9E9E9E; float:left; display:inline; margin:10px; overflow:hidden; text-align:center;
			} 
				.service-item .image img{border:none;}
			
			.service-item .service-desc
			{
				position:relative; width:478px; height:auto;  float:right; display:inline; margin:10px; margin-left:0px; margin-bottom:0;
			}
			.service-item .service-desc h2
			{
				position:relative; width:478px; height:auto; font-size:14px; line-height:15px; margin-bottom:10px;
			}
			.service-item .service-desc h2 a{color:#08469A; text-decoration:none;}
			.service-item .service-desc h2 a:hover{color:#000; text-decoration:underline;}
			#text .service-item .service-desc p{position:relative; width:auto; height:auto; margin:0; padding:0; line-height:15px; color:#4C4C4C; margin-bottom:10px;}
			#text .service-item .service-desc p a.more{color:#747474; font-size:11px; font-weight:bold; text-decoration:none; margin:0; margin-right:15px; }
			.service-item .service-desc p a.more:hover{text-decoration:underline;}

			#text .pagination{
				position:relative;
				width:auto;
				margin: 0 auto;
				float:right; display:inline;
				margin-top:10px; margin-bottom:10px;
				height:auto;
				background:#0B4E85;
				padding-top:2px; padding-bottom:2px;
			}
			.pagination span,.pagination a
			{
				position:relative; width:16px; height:16px;
				float:left; display:inline; 
				margin:0; padding:0; line-height:16px; margin-left:2px; margin-right:2px;
				background:#6BB601; color:#fff; font-weight:bold; text-decoration:none;
				border:1px solid #ccc; text-align:center;
			}
			
			.news .news-item{position:relative; width:582px; padding:10px; margin:0;}
			
			#text .news	.news-item h2{position:relative; width:582px; height:auto; margin-bottom:10px;}
			#text .news	.news-item p{position:relative; width:582px; margin:0; padding:0; line-height:15px; margin-bottom:5px;}
			#text .news	.news-item p.date{font-size:11px; font-style:italic; color:#999; margin-bottom:5px;}
			
			
			.pagination span{background:#999;}
	
	#content #right-sidebar
	{
		position:relative; width:215px; height:auto;
		float:right; display:inline; 
	}
	
	#right-sidebar .block,#right-sidebar .news,#right-sidebar .ads
	{
		position:relative; width:215px; height:auto;
		margin:0;/* border:1px solid #CCCCCC;*/  background:#FFFFFF;
		margin-bottom:10px;
	}
	#right-sidebar .news h2
	{
		position:relative; 
		width:198px; 
		height:27px; 
		background:url(../siteimages/background/news-head.jpg) left top repeat-x;
		font-size:14px; 
		line-height:27px; 
		padding-left:10px; 
		padding-right:5px;
		border:1px solid #284f00;
		color:#fff;
	}
	
		#right-sidebar .news  .news-item
		{
			position:relative; width:203px; height:auto; margin:5px; margin-left:10px; padding:0; border-bottom:1px dotted #2C2981; padding-bottom:10px; 
		}
		
		#right-sidebar  .news p.more
			{
				position:relative; width:180px; margin:0 auto; margin-bottom:5px;
			}
		#right-sidebar  .news p.more a{text-decoration:none; color:#114171;}
		#right-sidebar  .news p.more a:hover{text-decoration:underline;}
		
		#right-sidebar .news  .news-item h3{position:relative; width:203px; height:auto; line-height:18px; color:#649533; font-size:12px; margin:0;}
		#right-sidebar .news  .news-item h3 a{position:relative; text-decoration:none; color:#649533; }
		#right-sidebar .news  .news-item h3 a:hover{text-decoration:underline;}
		#right-sidebar .news  .news-item h4{position:relative; width:203px; height:auto; line-height:18px; color:#0B4E85; font-size:12px; margin:0;}
		#right-sidebar .news  .news-item h4 a{position:relative; text-decoration:none; color:#729C38; }
		#right-sidebar .news  .news-item h4 a:hover{text-decoration:underline;}
		#right-sidebar .news  .news-item p{position:relative; line-height:15px; font-size:11px;}
		#right-sidebar .news  .news-item p a{position:relative; color:#3D7AB0; text-decoration:underline;}
		#right-sidebar .news  .news-item p a:hover{text-decoration:none;}
		
		#right-sidebar .ads{width:215px; text-align:center; background:none; border:none;}
		#right-sidebar .ads img{position:relative;}
		#right-sidebar .ads img{border:none;}
		#right-sidebar .ads p img{position:relative; margin-bottom: 10px;}
		#city-block
		{
			position:relative; width:878px; height:auto; margin:0 auto; padding:20px;
			background:#e5e5e5 url(../siteimages/background/bg-city.jpg) left top repeat-x;
		}
		
		#city-block .city-box
		{
			position:relative; width:856px; height:auto; background:#FFFFFF; border:1px solid #BABABA; padding:10px;
		}
		
		#city-block h1
		{
			position:relative; width:856px; height:auto; font-size:16px; line-height:20px;
			color:#000000; margin-bottom:15px;
		}
		#right-sidebar ul#cities
		{
			position:relative; 
			width:auto; 
			height:auto; 
			margin:15px auto; 
			margin-bottom:15px; 
			padding:0; 
			float:none; 
			display:inline-block; 
			list-style:none;
		} 
		
		#right-sidebar ul#cities li
		{
			position:relative; 
			width:auto; 
			height:auto; 
			line-height:12px; 
			margin-bottom:5px;
			background:url(../siteimages/images/list-city.jpg) left 4px no-repeat; 
			padding-left:14px; 
			/*color:#649533;*/ 
			margin-left:10px;
		}
		#right-sidebar ul#cities li a{position:relative; color:#1D5E94; text-decoration:none; font-size:12px;}
		#right-sidebar ul#cities li a:hover{text-decoration:underline;}
		
		/*#city-block ul#cities
		{
			position:relative; width:856px; height:auto; list-style:none; padding-bottom:15px;
		}
		
		#city-block ul#cities li
		{
			position:relative; width:280px; height:auto; margin-right:5px; float:left; display:inline; line-height:15px; margin-bottom:4px;
		}
		
		#city-block ul#cities li a{position:relative; color:#000000; text-decoration:none;}
		#city-block ul#cities li a:hover{text-decoration:underline;}
		#city-block p.codes
		{
			position:relative; width:750px; height:auto; line-height:15px;
		}
		#city-block p.codes a{color:#000; text-decoration:none;}
		#city-block p.codes a:hover{text-decoration:underline;}*/
		
		#city-block .column{
			display:inline;
			float:left;
			height:auto;
			margin-right:11px;
			position:relative;
			width:350px;
		}
		#city-block .column ul{
			height:auto;
			list-style:none;
			position:relative;
			width:350px;
		}
		#city-block .column ul li{
			background:url(../siteimages/images/list-city.jpg) left 5px no-repeat;
			line-height:18px;
			margin:0 11px 6px 0;
			padding:0 0 0 15px;
			position:relative;
			width:305px;
		}
		#city-block .column ul li a{position:relative; color:#000000; text-decoration:none;}
		#city-block .column ul li a:hover{text-decoration:underline;}
#footer
{
	position:relative; width:878px; height:auto; margin:0 auto; padding:20px; 
	/*background:url(../siteimages/background/footer.jpg) left top repeat-y;*/
	background:#dcdcdc url(../siteimages/background/bg-footer.jpg) left top repeat-x;
	z-index:001; 
}
	#footer p{position:relative; text-align:center; font-size:11px; line-height:15px; margin-top:5px; margin-bottom:5px;}
	#footer p a{color:#0B4F94; text-decoration:none;}
	#footer p a:hover{text-decoration:underline;}
	#footer p.footer-nav{font-size:12px; margin-top:5px; margin-bottom:5px;}
	#footer p.footer-nav a{position:relative; margin-left:5px; margin-right:5px; color:#000; text-decoration:none;}
	#footer p.footer-nav a:hover{text-decoration:underline;}
	#footer .b-c-l{
		position:absolute;
		left:0;
		bottom:0;
		width:8px;
		height:8px;
		background:url(../siteimages/background/footer-b-c-l.jpg) left bottom no-repeat;
	}
	#footer .b-c-r{
		position:absolute;
		right:0;
		bottom:0;
		width:8px;
		height:8px;
		background:url(../siteimages/background/footer-b-c-r.jpg) right bottom no-repeat;
	}
	#footer .footerSponser{
		position:relative;
		width:auto;
		height:auto;
		text-align:center;
		margin-top:5px;
		margin-bottom:10px;
	}
		#footer .footerSponser img{
			margin-left:5px;
			margin-right:5px;
		}
	#footer .footerNote{
		color:#666666;
		font-size:11px;
		text-align:center;
	}
	/*#footer .b-c
	{
		position:absolute; width:930px; height:15px; z-index:002; left:0; bottom:0; 
		background:url(../siteimages/background/footer-b-c.jpg) no-repeat;
	}	*/
	
	#text #feature{
		position:relative;
		height:307px;
		width:auto;
		background:#6f9c41;
		/*margin-top:10px;*/
		margin-bottom:20px;
	}
		#feature .feature-t-c-l{
			position:absolute;
			height:6px;
			width:6px;
			top:0;
			left:0;
			background:url(../siteimages/background/feature-t-c-l.jpg) left top no-repeat;
		}
		#feature .feature-t-c-r{
			position:absolute;
			height:6px;
			width:6px;
			top:0;
			right:0;
			background:url(../siteimages/background/feature-t-c-r.jpg) right top no-repeat;
		}
		#feature .feature-b-c-l{
			position:absolute;
			height:6px;
			width:6px;
			bottom:0;
			left:0;
			background:url(../siteimages/background/feature-b-c-l.jpg) left bottom no-repeat;
		}
		#feature .feature-b-c-r{
			position:absolute;
			height:6px;
			width:6px;
			bottom:0;
			right:0;
			background:url(../siteimages/background/feature-b-c-r.jpg) right bottom no-repeat;
		}
		#feature .featureLeft{
			position:relative;
			height:auto;
			width:284px;
			float:left;
			display:inline;	
			padding:10px;
			padding-bottom:15px;
			border-right:1px solid #145600;
		}
		#feature .featureRight{
			position:relative;
			height:auto;
			width:270px;
			float:right;
			display:inline;
			padding:15px;
			padding-top:10px;
		}
			#feature .featureRight .sapLine{
				position:relative;
				height:2px;
				width:auto;
				background:url(../siteimages/background/feature-line.jpg) left top repeat-x;
				margin-bottom:20px;
			}
			#feature .featureRight .featureMan{
				position:absolute;
				background:url(../siteimages/background/feature-man-img.jpg) left top no-repeat;
				width:49px;
				height:88px;
				top:25px;
				right:15px;
			}
			#feature .featureRight .featureFlag{
				position:absolute;
				background:url(../siteimages/background/feature-flag-img.jpg) left top no-repeat;
				width:60px;
				height:57px;
				bottom:85px;
				right:20px;
			}
		#feature h1{
			color:#FFFFFF;
			font-size:16px;
			line-height:16px;
			background:url(../siteimages/background/feature-heading-arrow.jpg) left top no-repeat;
			padding-left:25px;
			position:relative;
			height:auto;
			width:235px;
			margin-bottom:10px;
		}
		#feature h2{
			color:#feb900;
			font-size:16px;
			line-height:16px;
			position:relative;
			height:auto;
			width:255px;
			margin-bottom:10px;
		}
		#feature h3{
			color:#feb900;
			font-size:14px;
			line-height:14px;
			position:relative;
			height:auto;
			width:255px;
			margin-bottom:15px;
			margin-top:20px;
		}
		#feature a{
			color:#FFFFFF;
		}
		#feature .featureRight p{
			position:relative;
			width:210px;
			height:auto;
			margin-bottom:25px;
		}
		
		#bloghook ul {
		   display: inline-block;
    float: none;
    height: auto;
    list-style: none outside none;
    margin: 15px auto;
    padding: 0;
    position: relative;
    width: auto;
		}
		
		#bloghook ul li {
		    background: url("../siteimages/images/list-city.jpg") no-repeat scroll left 2px transparent;
    height: auto;
    line-height: 12px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-left: 14px;

    position: relative;
    width: auto;
	list-style: none;
		}
		
		#bloghook ul li a {
		    color: #1D5E94;
    font-size: 12px;
    position: relative;
    text-decoration: none;
		}
		}
#gplus {
	position: absolute;
	top: 20px;
	left: 200px;
	width: 215px;
	height: auto;
	overflow: hidden;
}
